
# /
/target
/.project
/.settings
/.classpath
/.svnignore
/.factorypath
/work
/bin
/build
**.iml
.idea

# /CrossGatewayFetch-ejb/
/CrossGatewayFetch-ejb/target
/CrossGatewayFetch-ejb/.project
/CrossGatewayFetch-ejb/.settings
/CrossGatewayFetch-ejb/.classpath
/CrossGatewayFetch-ejb/.svnignore
/CrossGatewayFetch-ejb/.factorypath
/CrossGatewayFetch-ejb/work
/CrossGatewayFetch-ejb/bin
/CrossGatewayFetch-ejb/build

# /CrossGatewayFetch-war/
/CrossGatewayFetch-war/target
/CrossGatewayFetch-war/.project
/CrossGatewayFetch-war/.settings
/CrossGatewayFetch-war/.classpath
/CrossGatewayFetch-war/.svnignore
/CrossGatewayFetch-war/.factorypath
/CrossGatewayFetch-war/work
/CrossGatewayFetch-war/bin
/CrossGatewayFetch-war/build

# /DSUBSimulator-ejb/
/DSUBSimulator-ejb/target
/DSUBSimulator-ejb/.project
/DSUBSimulator-ejb/.settings
/DSUBSimulator-ejb/.classpath
/DSUBSimulator-ejb/.svnignore
/DSUBSimulator-ejb/.factorypath
/DSUBSimulator-ejb/work
/DSUBSimulator-ejb/bin
/DSUBSimulator-ejb/build

# /DSUBSimulator-war/
/DSUBSimulator-war/target
/DSUBSimulator-war/.project
/DSUBSimulator-war/.settings
/DSUBSimulator-war/.classpath
/DSUBSimulator-war/.svnignore
/DSUBSimulator-war/.factorypath
/DSUBSimulator-war/work
/DSUBSimulator-war/bin
/DSUBSimulator-war/build

# /QueryPharmacyDocument-ejb/
/QueryPharmacyDocument-ejb/target
/QueryPharmacyDocument-ejb/.project
/QueryPharmacyDocument-ejb/.settings
/QueryPharmacyDocument-ejb/.classpath
/QueryPharmacyDocument-ejb/.svnignore
/QueryPharmacyDocument-ejb/.factorypath
/QueryPharmacyDocument-ejb/work
/QueryPharmacyDocument-ejb/bin
/QueryPharmacyDocument-ejb/build

# /QueryPharmacyDocument-war/
/QueryPharmacyDocument-war/target
/QueryPharmacyDocument-war/.project
/QueryPharmacyDocument-war/.settings
/QueryPharmacyDocument-war/.classpath
/QueryPharmacyDocument-war/.svnignore
/QueryPharmacyDocument-war/.factorypath
/QueryPharmacyDocument-war/work
/QueryPharmacyDocument-war/bin
/QueryPharmacyDocument-war/build

# /RegistryStoredQuery-ejb/
/RegistryStoredQuery-ejb/target
/RegistryStoredQuery-ejb/.project
/RegistryStoredQuery-ejb/.settings
/RegistryStoredQuery-ejb/.classpath
/RegistryStoredQuery-ejb/.svnignore
/RegistryStoredQuery-ejb/.factorypath
/RegistryStoredQuery-ejb/work
/RegistryStoredQuery-ejb/bin
/RegistryStoredQuery-ejb/build

# /RegistryStoredQuery-war/
/RegistryStoredQuery-war/target
/RegistryStoredQuery-war/.project
/RegistryStoredQuery-war/.settings
/RegistryStoredQuery-war/.classpath
/RegistryStoredQuery-war/.svnignore
/RegistryStoredQuery-war/.factorypath
/RegistryStoredQuery-war/work
/RegistryStoredQuery-war/bin
/RegistryStoredQuery-war/build

# /RetrieveDocumentSet-ejb/
/RetrieveDocumentSet-ejb/target
/RetrieveDocumentSet-ejb/.project
/RetrieveDocumentSet-ejb/.settings
/RetrieveDocumentSet-ejb/.classpath
/RetrieveDocumentSet-ejb/.svnignore
/RetrieveDocumentSet-ejb/.factorypath
/RetrieveDocumentSet-ejb/work
/RetrieveDocumentSet-ejb/bin
/RetrieveDocumentSet-ejb/build

# /RetrieveDocumentSet-war/
/RetrieveDocumentSet-war/target
/RetrieveDocumentSet-war/.project
/RetrieveDocumentSet-war/.settings
/RetrieveDocumentSet-war/.classpath
/RetrieveDocumentSet-war/.svnignore
/RetrieveDocumentSet-war/.factorypath
/RetrieveDocumentSet-war/work
/RetrieveDocumentSet-war/bin
/RetrieveDocumentSet-war/build

# /WADOValidator-jar/
/WADOValidator-jar/target
/WADOValidator-jar/.project
/WADOValidator-jar/.settings
/WADOValidator-jar/.classpath
/WADOValidator-jar/.svnignore
/WADOValidator-jar/.factorypath
/WADOValidator-jar/work
/WADOValidator-jar/bin
/WADOValidator-jar/build

# /XCAInitiatingGateway-ejb/
/XCAInitiatingGateway-ejb/target
/XCAInitiatingGateway-ejb/.project
/XCAInitiatingGateway-ejb/.settings
/XCAInitiatingGateway-ejb/.classpath
/XCAInitiatingGateway-ejb/.svnignore
/XCAInitiatingGateway-ejb/.factorypath
/XCAInitiatingGateway-ejb/work
/XCAInitiatingGateway-ejb/bin
/XCAInitiatingGateway-ejb/build

# /XCAInitiatingGateway-war/
/XCAInitiatingGateway-war/target
/XCAInitiatingGateway-war/.project
/XCAInitiatingGateway-war/.settings
/XCAInitiatingGateway-war/.classpath
/XCAInitiatingGateway-war/.svnignore
/XCAInitiatingGateway-war/.factorypath
/XCAInitiatingGateway-war/work
/XCAInitiatingGateway-war/bin
/XCAInitiatingGateway-war/build

# /XCPDINITSimulator-ejb/
/XCPDINITSimulator-ejb/target
/XCPDINITSimulator-ejb/.project
/XCPDINITSimulator-ejb/.settings
/XCPDINITSimulator-ejb/.classpath
/XCPDINITSimulator-ejb/.svnignore
/XCPDINITSimulator-ejb/.factorypath
/XCPDINITSimulator-ejb/work
/XCPDINITSimulator-ejb/bin
/XCPDINITSimulator-ejb/build

# /XCPDINITSimulator-war/
/XCPDINITSimulator-war/target
/XCPDINITSimulator-war/.project
/XCPDINITSimulator-war/.settings
/XCPDINITSimulator-war/.classpath
/XCPDINITSimulator-war/.svnignore
/XCPDINITSimulator-war/.factorypath
/XCPDINITSimulator-war/work
/XCPDINITSimulator-war/bin
/XCPDINITSimulator-war/build

# /XDRSRCSimulator-ejb/
/XDRSRCSimulator-ejb/target
/XDRSRCSimulator-ejb/.project
/XDRSRCSimulator-ejb/.settings
/XDRSRCSimulator-ejb/.classpath
/XDRSRCSimulator-ejb/.svnignore
/XDRSRCSimulator-ejb/.factorypath
/XDRSRCSimulator-ejb/work
/XDRSRCSimulator-ejb/bin
/XDRSRCSimulator-ejb/build

# /XDRSRCSimulator-war/
/XDRSRCSimulator-war/target
/XDRSRCSimulator-war/.project
/XDRSRCSimulator-war/.settings
/XDRSRCSimulator-war/.classpath
/XDRSRCSimulator-war/.svnignore
/XDRSRCSimulator-war/.factorypath
/XDRSRCSimulator-war/work
/XDRSRCSimulator-war/bin
/XDRSRCSimulator-war/build

# /XDSImaging-ejb/
/XDSImaging-ejb/target
/XDSImaging-ejb/.project
/XDSImaging-ejb/.settings
/XDSImaging-ejb/.classpath
/XDSImaging-ejb/.svnignore
/XDSImaging-ejb/.factorypath
/XDSImaging-ejb/work
/XDSImaging-ejb/bin
/XDSImaging-ejb/build

# /XDSImaging-war/
/XDSImaging-war/target
/XDSImaging-war/.project
/XDSImaging-war/.settings
/XDSImaging-war/.classpath
/XDSImaging-war/.svnignore
/XDSImaging-war/.factorypath
/XDSImaging-war/work
/XDSImaging-war/bin
/XDSImaging-war/build

# /XDSValidator-ejb/
/XDSValidator-ejb/target
/XDSValidator-ejb/.project
/XDSValidator-ejb/.settings
/XDSValidator-ejb/.classpath
/XDSValidator-ejb/.svnignore
/XDSValidator-ejb/.factorypath
/XDSValidator-ejb/work
/XDSValidator-ejb/bin
/XDSValidator-ejb/build

# /XDStarCommon-ejb/
/XDStarCommon-ejb/target
/XDStarCommon-ejb/.project
/XDStarCommon-ejb/.settings
/XDStarCommon-ejb/.classpath
/XDStarCommon-ejb/.svnignore
/XDStarCommon-ejb/.factorypath
/XDStarCommon-ejb/work
/XDStarCommon-ejb/bin
/XDStarCommon-ejb/build

# /XDStarCommon-war/
/XDStarCommon-war/target
/XDStarCommon-war/.project
/XDStarCommon-war/.settings
/XDStarCommon-war/.classpath
/XDStarCommon-war/.svnignore
/XDStarCommon-war/.factorypath
/XDStarCommon-war/work
/XDStarCommon-war/bin
/XDStarCommon-war/build
